<%
dim Lang_Lockip(3)
Lang_Lockip(1) = "鎖定IP列表太多，超出了限制！"
Lang_Lockip(2) = "更新鎖定IP"
Lang_Lockip(3) = "清空不填寫即允許所有IP訪問網站;<br >您可以添加多個IP，每個IP用回車分隔，鎖定IP的書寫方式如202.152.12.1就禁止了202.152.12.1這個IP的訪問，如202.152.12.*就禁止了以202.152.12開頭的IP訪問;<br />在添加多個IP的時候，請注意最後一個IP的後面不要加回車。"
%>